Skip to contents

# Data correlations evaluation module

Source: `R/correlations-module.R`, `R/data_plots.R`
`data-correlations.Rd`

Data correlations evaluation module

Data correlations evaluation module

## Usage

    data_correlations_ui(id, ...)

    data_correlations_server(id, data, include.class = NULL, cutoff = 0.7, ...)

    data_visuals_ui(id, tab_title = "Plots", ...)

    data_visuals_server(id, data, ...)

## Arguments

id

  Module id. (Use 'ns("id")')

...

  ignored

data

  data

color.main

  main color

color.sec

  secondary color

## Value

Shiny ui module

shiny server module

Shiny ui module

shiny server module